PDA

View Full Version : Got a Problem.


RCTfreakindeed
11-20-2005, 08:38 PM
Ok I just got Wild! and I have a park downloaded that was working PERFECTLY before I got Wild! Now its saying something along the lines hat it can't install Pumper/darkrideset/roofs....Is it JUST Wild! that does this cuz it did this when I had the Beta too....Any patches that may help this???

TheSkipper
11-20-2005, 08:53 PM
Since it involves custom scenery, there is no patch for un-supported add-ons. Moving to Custom Scenery wher it should be.

Snacko
11-20-2005, 08:54 PM
There was a problem with many mods with Wild. Most mods have been fixed, just go and download the new ones.

RCTfreakindeed
11-20-2005, 09:03 PM
Originally posted by Snacko
There was a problem with many mods with Wild. Most mods have been fixed, just go and download the new ones.

Whats a mod and do you have a link!?

TheSkipper
11-20-2005, 09:06 PM
mod = module, something you add to the game = CUSTOM SCENERY = Pumper's Dark Ride set = updated for wild
in this thread: http://www.ataricommunity.com/forums/showthread.php?threadid=499898

Snacko
11-21-2005, 08:51 AM
I think Mod actually means Modification when the end user changes a game's content, but I could be wrong. In software development, Skipper is correct, mod = module usually.